メインコンテンツへスキップ
POST
/
media-bridge
/
2026-03
/
{appId}
/
properties
/
{objectType}
/
batch
/
read
複数のプロパティーの詳細を取得
curl --request POST \
  --url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "archived": true,
  "inputs": [
    {
      "name": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "allowedObjectTypes": [
        {
          "innerId": 123,
          "metaTypeId": 123
        }
      ],
      "calculated": true,
      "canArchive": true,
      "canRestore": true,
      "createdAt": 123,
      "createdUserId": 123,
      "currencyPropertyName": "<string>",
      "deleted": true,
      "description": "<string>",
      "displayOrder": 123,
      "enforceMultivalueUniqueness": true,
      "externalOptions": true,
      "externalOptionsReferenceType": "<string>",
      "favorited": true,
      "favoritedOrder": 123,
      "fieldType": "<string>",
      "formField": true,
      "fromUserId": 123,
      "groupName": "<string>",
      "hasUniqueValue": true,
      "hidden": false,
      "hubspotDefined": true,
      "isCustomizedDefault": true,
      "isMultiValued": true,
      "isPartial": true,
      "label": "<string>",
      "mutableDefinitionNotDeletable": true,
      "name": "<string>",
      "options": [
        {
          "description": "<string>",
          "displayOrder": 123,
          "doubleData": 123,
          "hidden": true,
          "label": "<string>",
          "readOnly": true,
          "value": "<string>"
        }
      ],
      "optionsAreMutable": true,
      "owningAppId": 123,
      "portalId": 123,
      "readOnlyDefinition": true,
      "readOnlyValue": true,
      "searchableInGlobalSearch": true,
      "sensitiveDataCategories": [
        "<string>"
      ],
      "showCurrencySymbol": true,
      "updatedAt": 123
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

appId
integer<int32>
必須

メディアブリッジアプリのappId。メディアブリッジを使用する開発者アカウント内に複数のアプリを持つことが可能です。

objectType
string
必須

プロパティーを取得するオブジェクトタイプ。

ボディ

application/json
archived
boolean
必須
dataSensitivity
enum<string>
必須
利用可能なオプション:
highly_sensitive,
non_sensitive,
sensitive
inputs
object[]
必須

レスポンス

successful operation

completedAt
string<date-time>
必須
results
object[]
必須
startedAt
string<date-time>
必須
status
enum<string>
必須
利用可能なオプション:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
Last modified on April 13, 2026